package nuts.blank.util;

import nuts.aems.util.BaseActionConsts;
import nuts.exts.struts2.actions.CommonAction;

/**
 */
public class ActionConsts extends BaseActionConsts {
	/**
	 * Constructor
	 */
	public ActionConsts(CommonAction action) {
		super(action);
	}
}
